 .u-section-1 {
  background-image: url('images/background.jpg'), linear-gradient(to right, rgba(71, 138, 201, 0.5), rgba(95, 129, 183, 0.5) 16%, rgba(95, 129, 183, 0.5) 16%, rgba(219, 84, 90, 0.5)), url("images/HaveyoueversuckedatransgirluntilshecummedIveonlyhadonepersonevertosuccessfullydoittome_1.jpg");
  background-size: cover, cover, cover;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 4402px;
}

.u-section-1 .u-image-1 {
  height: 317px;
  width: 1366px;
  margin: 0 -46px 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-family: "Abril Fatface";
  font-size: 6rem;
  margin: -131px 119px 0 163px;
}

.u-section-1 .u-image-2 {
  width: 249px;
  height: 306px;
  margin: -10px auto 0 32px;
}

.u-section-1 .u-image-3 {
  width: 227px;
  height: 299px;
  margin: -306px -10px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 225px;
  height: 300px;
  margin: -59px auto 0 184px;
}

.u-section-1 .u-image-5 {
  width: 219px;
  height: 291px;
  margin: -300px 146px 0 auto;
}

.u-section-1 .u-text-2 {
  font-family: "Abril Fatface";
  font-size: 2.25rem;
  text-shadow: 2px -2px 8px rgba(0,0,0,1);
  margin: -511px 75px 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(255,255,255,1);
  font-weight: 700;
  font-family: "Archivo Black";
  margin: 9px 12px 0;
}

.u-section-1 .u-text-4 {
  font-family: "Archivo Black";
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  margin: 59px 12px 0;
}

.u-section-1 .u-image-6 {
  width: 376px;
  height: 410px;
  margin: 21px auto 0;
}

.u-section-1 .u-image-7 {
  width: 225px;
  height: 300px;
  margin: 259px auto 0 163px;
}

.u-section-1 .u-image-8 {
  width: 537px;
  height: 624px;
  margin: -570px 374px 0 auto;
}

.u-section-1 .u-image-9 {
  width: 225px;
  height: 300px;
  margin: -354px 128px 0 auto;
}

.u-section-1 .u-image-10 {
  width: 365px;
  height: 398px;
  margin: -968px auto 0 0;
}

.u-section-1 .u-image-11 {
  width: 399px;
  height: 399px;
  margin: -399px 0 0 auto;
}

.u-section-1 .u-text-5 {
  font-family: "Archivo Black";
  font-size: 3.75rem;
  margin: 638px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1261px;
  margin: 32px 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 412px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 1px;
}

.u-section-1 .u-image-12 {
  width: 284px;
  height: 382px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: 6px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 412px;
}

.u-section-1 .u-container-layout-2 {
  padding: 6px 0 18px;
}

.u-section-1 .u-image-13 {
  width: 277px;
  height: 382px;
  margin: 0 15px 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 412px;
}

.u-section-1 .u-container-layout-3 {
  padding: 6px 30px 18px;
}

.u-section-1 .u-image-14 {
  height: 388px;
  margin: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 412px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 6px;
}

.u-section-1 .u-image-15 {
  width: 298px;
  height: 392px;
  margin: 1px 0 0 auto;
}

.u-section-1 .u-text-6 {
  font-family: "Archivo Black";
  margin: 68px 48px 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3690px;
  }

  .u-section-1 .u-image-1 {
    height: 265px;
    width: 1140px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -79px;
    margin-right: 29px;
    margin-left: 73px;
  }

  .u-section-1 .u-image-5 {
    height: 292px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 1140px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-1 .u-image-12 {
    width: 283px;
    height: 381px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 372px;
  }

  .u-section-1 .u-image-13 {
    margin-right: 8px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 372px;
  }

  .u-section-1 .u-image-14 {
    height: 342px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 372px;
  }

  .u-section-1 .u-image-15 {
    width: 274px;
    height: 360px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3543px;
  }

  .u-section-1 .u-image-1 {
    height: 219px;
    width: 940px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -33px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-1 .u-image-12 {
    width: 233px;
    height: 314px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 307px;
  }

  .u-section-1 .u-image-13 {
    width: 235px;
    height: 324px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 307px;
  }

  .u-section-1 .u-image-14 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 307px;
  }

  .u-section-1 .u-image-15 {
    width: 224px;
    height: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3381px;
  }

  .u-section-1 .u-image-1 {
    height: 168px;
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-1 .u-image-8 {
    margin-right: 183px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-1 .u-image-12 {
    width: 178px;
    height: 240px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 235px;
  }

  .u-section-1 .u-image-13 {
    width: 180px;
    height: 248px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 235px;
  }

  .u-section-1 .u-image-14 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 235px;
  }

  .u-section-1 .u-image-15 {
    width: 169px;
    height: 222px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5848px;
  }

  .u-section-1 .u-image-1 {
    height: 126px;
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.333333333333333rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-1 .u-image-8 {
    margin-right: 3px;
  }

  .u-section-1 .u-text-5 {
    font-size: 3.333333333333333rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 705px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 705px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 705px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-14 {
    height: 789px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 705px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4382px;
  }

  .u-section-1 .u-image-1 {
    height: 79px;
    width: 340px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 115px;
  }

  .u-section-1 .u-image-5 {
    margin-right: 121px;
  }

  .u-section-1 .u-image-6 {
    width: 340px;
    height: 371px;
  }

  .u-section-1 .u-image-7 {
    margin-left: 115px;
  }

  .u-section-1 .u-image-8 {
    width: 340px;
    height: 395px;
    margin-right: 0;
  }

  .u-section-1 .u-image-9 {
    margin-top: -125px;
    margin-right: 115px;
  }

  .u-section-1 .u-image-10 {
    width: 340px;
    height: 371px;
  }

  .u-section-1 .u-image-11 {
    width: 340px;
    height: 340px;
    margin-top: -372px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 444px;
  }

  .u-section-1 .u-image-14 {
    height: 486px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 444px;
  }
} .u-section-2 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #478ac9, #db545a);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 800px;
}